Bug 430300 - [firewire] ohci iso receive support incomplete
[firewire] ohci iso receive support incomplete
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jay Fenlason
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 16:42 EST by Jarod Wilson
Modified: 2014-08-31 19:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2008-01-25 16:42:07 EST
A bunch of work was done late last year in the OHCI Isochronous Receive code to
fix up a number of issues, particularly with IIDC video streaming (i.e. FireWire
web cams). We ought to pick up these bits as well.
Comment 1 Jay Fenlason 2008-08-14 13:09:52 EDT
Can you please see if the backport I just posted for 5.3 fixes this?
Comment 2 Jarod Wilson 2008-08-18 11:28:29 EDT
Yep, this carries the bits in question. Looks good in brief testing w/an Apple iSight and an OHCI1.0 Agere FW323 card.
Comment 4 Don Zickus 2008-09-10 16:13:19 EDT
in kernel-2.6.18-110.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 7 errata-xmlrpc 2009-01-20 15:22:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.